h2 {
  color: rgb(138, 102, 102);
  text-decoration: underline;
  padding-bottom: 20px;
}
ul {
  color: aliceblue;
}
h3 {
  color: aliceblue;
}
thead td {
  font-weight: 700;
}
td {
  font-weight: 500;
}
span {
  color: darkorange;
  font-size: 3rem;
  text-decoration: underline;
}
